/*     158259 : 구글 지도 (주소 직접 입력)      */
.map__158259__ {padding:10px; border:1px solid #ececec; background:#fafafa;}
.map__158259__ iframe {box-sizing:border-box; border:1px solid #ececec; vertical-align:top;}
.map__158259__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__158259__ .build_preview__158259__ {display:table; width:100%;}
.map__158259__ .build_preview__158259__ .inner__158259__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__158259__ .build_preview__158259__ .inner__158259__ .subject__158259__ {display:block; font-size:16px; font-weight:bold;}
.map__158259__ .build_preview__158259__ .inner__158259__ .exp_text__158259__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__158259__ iframe {height:250px;}
	.map__158259__ .build_preview__158259__ .inner__158259__ {height:250px;}
}

/*     158260 : 타이틀 텍스트      */
.title__158260__ {font-size:0; }
.title__158260__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__158260__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__158260__.style_top p {padding-top:10px;}
.title__158260__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__158260__.style_right p {padding-right:14px;}
.title__158260__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__158260__.style_bottom p {padding-bottom:12px;}
.title__158260__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__158260__.style_left p {padding-left:14px;}
.title__158260__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__158260__.style_circle1 p {padding-left:18px;}
.title__158260__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__158260__.style_circle2 p {padding-left:18px;}
.title__158260__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     158261 : 장문 텍스트      */
.textarea__158261__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     158273 : 타이틀 텍스트      */
.title__158273__ {font-size:0}
.title__158273__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__158273__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__158273__.style_top p {padding-top:10px}
.title__158273__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__158273__.style_right p {padding-right:14px}
.title__158273__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__158273__.style_bottom p {padding-bottom:12px}
.title__158273__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__158273__.style_left p {padding-left:14px}
.title__158273__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__158273__.style_circle1 p {padding-left:18px}
.title__158273__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__158273__.style_circle2 p {padding-left:18px}
.title__158273__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__158273__ p {font-size:20px}
	.title__158273__.style_top p:before {width:20px}
	.title__158273__.style_right p:before {height:20px}
	.title__158273__.style_bottom p:before {width:20px}
	.title__158273__.style_left p:before {height:20px}
}

/*     158274 : 장문 텍스트      */
.textarea__158274__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__158274__ p {font-size:20px}
}

/*     158262 : 타이틀 텍스트      */
.title__158262__ {font-size:0; }
.title__158262__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__158262__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__158262__.style_top p {padding-top:10px;}
.title__158262__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__158262__.style_right p {padding-right:14px;}
.title__158262__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__158262__.style_bottom p {padding-bottom:12px;}
.title__158262__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__158262__.style_left p {padding-left:14px;}
.title__158262__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__158262__.style_circle1 p {padding-left:18px;}
.title__158262__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__158262__.style_circle2 p {padding-left:18px;}
.title__158262__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     158263 : 버튼형 타이틀      */
.button_title__158263__ {font-size:0; }
.button_title__158263__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__158263__.style_line p {background:none;}

/*     158264 : 한줄 텍스트      */
.text__158264__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__158264__ p a {color:#444444; text-decoration:none;}

/*     158269 : 버튼형 타이틀      */
.button_title__158269__ {font-size:0; }
.button_title__158269__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__158269__.style_line p {background:none;}

/*     158270 : 한줄 텍스트      */
.text__158270__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__158270__ p a {color:#444444; text-decoration:none;}

